secondtst.f(3)

NAME
secondtst.f -

SYNOPSIS

  Functions/Subroutines
program __secondtst.f__
SECONDTST
subroutine mysub (N, X, Y)

Function/Subroutine Documentation

  program __secondtst.f__ ()

SECONDTST Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 33 of file secondtst.f.

  subroutine mysub (integerN, real, dimension(n)X, real, dimension(n)Y)

Definition at line 116 of file secondtst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.